body { background-color: #ffffff; 
 margin-top: 0; 
 margin-bottom: 0;
 margin-height: 0;
 } 


font {
color : #000000;
font-family : Times New Roman, sans-serif;
font-size : 13pt;
}
a {
text-decoration : none;
}
a:link {
color : #fa9600;
font-family : Arial, sans-serif;
font-size : 10pt;
}
a:visited {
color : #fa9300;
font-family : Arial, sans-serif;
font-size : 10pt;
}
a:hover {
color : white;
font-family : Arial, sans-serif;
font-size : 10pt;
}
table {
border : 0;
} 
